

/* class-style font */



.body 

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 80%;
	
	 margin-top:0;
	 margin-left:1.4em;
 	 margin-right:0.8em

}



.bodytext 

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 120%;

}


.boldBody 

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 70%;

	font-weight: bold;
	margin-left:1.6em

}

h4

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 70%;

	font-weight: bold;
	margin-left:1.6em

}



.whiteBody

{
	font-family : Helvetica, Arial, Verdana;
	color : #ffffff;
	font-size:115%;
}

.indent{
	 margin-left: 3%;
 	 margin-right: 1%;
}

.whiteHeader 

{

	font-family : Helvetica, Arial, Verdana;

	color : #ffffff;

	font-size: 36px;
	
}



.whitePic

{

	font-family : Helvetica, Arial, Verdana;

	color : #ffffff;

	font-size: 76%;

}

				

/* link style */

a:link 

{

	font-family : Arial, Helvetica, Verdana;

	color : #0000FF;

	font-size: 100%;

	text-decoration: underline;

}

a:active

{

	font-family : Arial, Helvetica, Verdana;

	color : #0000FF;

	font-size: 100%;

	text-decoration: underline;

}

a:visited

{

 	font-family : Arial, Helvetica, Verdana;

	color : #0000FF;

	font-size: 100%;

	text-decoration: underline;

}

a:hover

{

	font-family : Arial, Helvetica, Verdana;

	color : #0000FF;

	font-size: 100%;

	text-decoration: underline;

}



img

{

	display: block;

}



ul, ol

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 80%;

}

/* scrollbar */

BODY 

{	scrollbar-3dlight-color:#cccccc;

	scrollbar-arrow-color:#666666;

	scrollbar-base-color:#cccccc;

	scrollbar-darkshadow-color:#ffffff;

	scrollbar-face-color:#ffffff;

	scrollbar-highlight-color:#ffffff;

	scrollbar-shadow-color:#cccccc;

	scrollbar-track-color:#cccccc;

}

.outerborder
{
	border-top : thin solid Gray;
	border-right : thin solid Gray;
	border-left : thin solid Gray;
	border-bottom : thin solid Gray;
}

h2, h3

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

}

.tabletext

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 80%;
	border-top : thin solid Gray;
	border-right : thin solid Gray;
	border-left : thin solid Gray;
	border-bottom : thin solid Gray;

}


.tabletext2

{

	font-family : Arial, Helvetica, Verdana;

	color : #000000;

	font-size: 80%;

}